#include "datatable/SortOrder.h"

SortOrder::SortOrder(const AgString &field, bool ascending)
{
    this->field = field;
    this->ascending = ascending;
}

AgString SortOrder::getField()
{
    return field;
}

void SortOrder::setField(const AgString &field)
{
    this->field = field;
}

bool SortOrder::isAscending()
{
    return ascending;
}

void SortOrder::setAscending(bool ascending)
{
    this->ascending = ascending;
}




